{% extends 'base.html.twig' %}

{% block title %}Blog{% endblock %}

{% block body %}
    <h1>Blog</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ blog.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ blog.title }}</td>
            </tr>
            <tr>
                <th>Content</th>
                <td>{{ blog.content }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ blog.createdAt ? blog.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>ModifyAt</th>
                <td>{{ blog.modifyAt ? blog.modifyAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_blog_index') }}">back to list</a>

    <a href="{{ path('app_blog_edit', {'id': blog.id}) }}">edit</a>

    {{ include('blog/_delete_form.html.twig') }}
{% endblock %}
